<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GWMigBwLEe-33fyT63drnQ" id="_GWL7cBwLEe-33fyT63drnQ" label="ParAccelRollback" version="0.1" item="_GWMighwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GWOXsBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GWOXsRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GWOXshwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.795+0200"/>
    <additionalProperties xmi:id="_GWOXsxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GWOXtBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GWOXtRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.795+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GWMigRwLEe-33fyT63drnQ" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GWMighwLEe-33fyT63drnQ" property="_GWMigBwLEe-33fyT63drnQ" state="_GWMigRwLEe-33fyT63drnQ" system="true" eltName="ParAccel">
    <content href="ParAccelRollback_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
